licence-plan .panel{
    margin-bottom: 21px !important;
}

.plan-description{
    min-height: 50px;
}

.plan-price-holder{
    text-align: center;
}

.plan-price, .plan-price-base{
    display: inline-block;
    padding: 3px 0px;
}

.plan-price .currency{
    font-size: 20px;
    vertical-align: top;
}

.plan-price-base .currency{
    font-size: 12px;
    vertical-align: top;
}

.plan-price .price{
    font-size: 55px;
    line-height: 40px;
}

.plan-price-base .price{
    font-size: 40px;
    line-height: 30px;
}

.plan-price .period{
    font-size: 23px;
    display: inline-block;
    line-height: 20px;
    vertical-align:top;
}

.plan-price-base .period{
    font-size: 14px;
    display: inline-block;
    line-height: 12px;
    vertical-align:top;
}

.plan-price.plan-price-small .currency{
    font-size: 10px;
}
.plan-price.plan-price-small .price{
    font-size: 27px;
    line-height: 20px;
}
.plan-price.plan-price-small .period{
    font-size: 11px;
    line-height: 10px;
}

.plan-vat{
    font-size: small;
    width:  100%;
    padding-top: 12px;
    font-weight: bold;
}


/* from: http://www.cssportal.com/css-ribbon-generator/*/
.ribbon {
    position: absolute;
    right: 10px; top: -5px;
    z-index: 1;
    overflow: hidden;
    width: 75px; height: 75px;
    text-align: right;
}
.ribbon span {
    font-size: 10px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 100px;
    display: block;
    background: #8EBF45;
    background: linear-gradient(#BFDC7A 0%, #8EBF45 100%);
    box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
    position: absolute;
    top: 19px; right: -21px;
}
.ribbon span::before {
    content: "";
    position: absolute; left: 0px; top: 100%;
    z-index: -1;
    border-left: 3px solid #8EBF45;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #8EBF45;
}
.ribbon span::after {
    content: "";
    position: absolute; right: 0px; top: 100%;
    z-index: -1;
    border-left: 3px solid transparent;
    border-right: 3px solid #8EBF45;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #8EBF45;
}

.ribbon.ribbon-green span{
    background: #8EBF45;
    background: linear-gradient(#BFDC7A 0%, #8EBF45 100%);
}

.ribbon.ribbon-green span::before{
    border-left: 3px solid #8EBF45;
    border-top: 3px solid #8EBF45;
}

.ribbon.ribbon-green span::after{
    border-right: 3px solid #8EBF45;
    border-top: 3px solid #8EBF45;
}

.ribbon.ribbon-red span{
    background: #8F0808;
    background: linear-gradient(#F70505 0%, #8F0808 100%);
}

.ribbon.ribbon-red span::before{
    border-left: 3px solid #8F0808;
    border-top: 3px solid #8F0808;
}

.ribbon.ribbon-red span::after{
    border-right: 3px solid #8F0808;
    border-top: 3px solid #8F0808;
}

.package-row .row {
    min-height: 25px;
}